body {
	height: 100%;
	background: #fff url(../images/Leftbg.jpg) repeat-y;
	font-size: 70%;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #154c04;
}
/* default links styles */
a:link { color : #154c04;  text-decoration : underline;  }
a:visited { color : #154c04;  text-decoration : underline; }
a:hover { color : #154c04; text-decoration: none; }
a:active { color : #154c04;  text-decoration : none; }

#divLogo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1113px;
	padding: 0;
	margin: 0;
}
#divLogo img {
	margin: 0;
	padding: 0;
}
#divHeader {
	position:relative; 
	top: 0px; 
	width: 100%;
	height: 157px;
	background-image: url(../images/bgHeaderRepeat.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#divHeader1 {
	position:relative; 
	top: 0px; 
	height: 157px;
	background-image: url(../images/bgHeaderRight1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-align: right;
	border: solid 0px;
	background-position: right top;
}
#divHeader img {
	padding-bottom: 10px;
}
#divContainer {
	position:relative; 
	top: 0px; 
	display:block; 
	margin: 0; 
	background-image: url(../images/bgSidebar.jpg);
	background-repeat: no-repeat;
	background-position: 0px 65px;
}
#Left1 {
 	position: absolute;
 	background-image: url(../images/bgLeftBottom.jpg);
 	bottom: 0px;
	width: 187px;
	height: 244px;
} 
#Left {
  position: absolute;
	bottom: 0px;
	width: 187px;
	height: 100%;
	background: url(../images/Leftbg.jpg) repeat-y;
	border: solid 0px;
}
#divLeft {
	background-image: url(../images/bgSidebarTop2.jpg);
	background-repeat: no-repeat;
	width: 174px;
	padding-top: 15px;
	padding-left: 13px;
	border: solid 0px;
}
#divRight {
	background-image: url(../images/bgRightBottom.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-left: 1px dashed #154c04;
	border-bottom: 1px dashed #154c04;
	width:187px; 
	padding: 4px 4px 200px 4px;
}
#divCenter {
	background-image: url(../images/Centerbg.jpg);
	background-repeat: no-repeat;
	padding: 0px 7px 0px 7px;
	border: solid 0px;
}

.clear {clear:both;}

#divNavigation {
top: -65px;
left: 0px;
	background-image: url(../images/bgMenuLeft.jpg);
	background-repeat: repeat;
	background-position: left bottom;
	width: 167px;
	height: 290px;
	margin-left: 0px;
	padding-left: 0px;
	border: solid 0px;
	vertical-align: middle;
}

fieldset legend {
	color: #154c04;
	font-size: 0.9em;
}

#divCenter h1 {
	font-size : 1.4em;
	color : #154c04;
}
#divCenter h2 {
	font-size : 1.2em;
	color : #154c04;
	border-bottom : 1px dashed #154c04;
	margin-bottom: 5px;
}
#divCenter h3 {
	font-size : 1.1em;
	color : #154c04;
	font-weight : bold;
	font-style : italic;
}
#divCenter h4 {
	font-size : 1.0em;
	color : #154c04;
	font-weight : bold;
	font-style : italic;
}

